# Uses of Class
org.apache.sysds.hops.codegen.opt.ReachabilityGraph.SubProblem

Packages that use ReachabilityGraph.SubProblem
Package
Description
org.apache.sysds.hops.codegen.opt

## Uses of ReachabilityGraph.SubProblem in org.apache.sysds.hops.codegen.opt

Methods in org.apache.sysds.hops.codegen.opt that return ReachabilityGraph.SubProblem
Modifier and Type
Method
Description
`ReachabilityGraph.SubProblem[]`
ReachabilityGraph.`getSubproblems(boolean[] plan)`